Subject: Re: linux-next: manual merge of the xen tree with the tip tree

From: Jeremy Fitzhardinge <[email-masked]>
Date: Fri, 22 Oct 2010 12:10:06 -0700

On 10/21/2010 08:03 PM, Stephen Rothwell wrote:
> Hi all,
>
> Today's linux-next merge of the xen tree got a conflict in
> arch/x86/mm/init_32.c between commit
> 1d931264af0f10649b35afa8fbd2e169da51ac08 ("x86-32, memblock: Make
> add_highpages honor early reserved ranges") from the tip tree and commit
> 07147a06ac3b1b028124ea00ba44e69eb8ea7685 ("x86/32: honor reservations of
> high memory") from the xen tree.

Hm, that change has been completely obsoleted by the memblock stuff from
tip.  Oh, I see.  Another change which ended up reverting that patch via
a merge got dropped, so it got left lying around.  I'll pull it out.

(Not sure why it merges cleanly for me however; I guess because you've
already got the older xen branch in there which contains the merge.)

Anyway, update pushed.

    J